body { margin: 0; padding: 0; font-family: Arial; font-size: 12px; color: #000000; background: url(/webimg/bg-body.png) repeat-x; }
 html, body { height: 100%; }
.clear { clear: both; }
a { color: #000000; }
a:hover { text-decoration: none; }
h1 { margin: 0px; padding: 0px; font-size: 22px; color: #2d588d; font-weight: normal; }
h1.clanok { margin: 0px; padding: 0px; font-size: 20px; color: rgb(255,51,153); font-weight: bold;font-family: "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif, Tahoma; }
h1.clanok2 { margin: 0px; padding: 0px; font-size: 20px; color: rgb(153,51,51); font-weight: normal;font-family: "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif, Tahoma; }
h2 { margin: 0px; padding: 30px 0px 7px 70px; font-size: 14px; color: #2d588d; font-weight: bold; font-family: Tahoma; }
-h2 { margin: 0px; padding: 40px 0px 7px 140px; font-size: 14px; color: #2d588d; font-weight: bold; font-family: Tahoma; }
h3.bg { margin:0; padding:6px 0 0 41px; width:261px; height:20px; font:12px Arial, Helvetica, sans-serif; font-weight:bold; color:#502828; background:url(webimg/h3Bg.jpg); }
h4 { margin: 0px; padding: 5px 0px 5px 0px; font-size: 12px; font-weight: bold; color: #2d588d; }
h3 { margin: 0px; padding: 5px 0px 5px 0px; font-size: 18px; font-weight: bold; color: #2d588d; }

p { margin: 5px 0px; padding: 0px; line-height: 17px; }
p.desc { font-size: 11px; line-height: 14px; }
form { margin: 0px; padding: 0px; }

.input { height: 17px; padding: 1px 7px 0 7px; background: url(webimg/bg-input-file.gif) repeat-x; border: #e4e4e4 1px solid; border-top-color: #919191; border-left-color: #cfcfcf; border-right-color: #cfcfcf; }
 textarea.input { height: 70px; }
.btn { display: block; width: 93px; height: 17px; background: url(webimg/link-btn.gif) left top; text-align: center; text-decoration: none; font-family: Tahoma; font-weight: bold; color: #502828; padding-top: 4px; border: none; }
.btn:hover { background-position: left bottom; }

.container { width: 980px; margin: 0px auto; position: relative;  height: 100%; height: auto !important;}

.header { height: 40px; position: relative; }
.header .logo {  }
.header .logo a {  }

.header .langs { position: absolute; top: 10px; right: 90px; font-family: Tahoma; font-size: 11px; color: #585858; }
.header .langs a { text-decoration: none; color: #585858; }
.header .langs a:hover { text-decoration: underline; }
.header .langs span { color: #e25704; }

.header .logged { height: 22px; position: absolute; top: 40px; right: 8px; }
.header .logged .left { width: 17px; height: 22px; background: url(webimg/bg-logged-left.gif) no-repeat; float: left; }
.header .logged .center { height: 18px; padding: 4px 5px 0px 3px; background: url(/webimg/bg-logged.gif) repeat-x; float: left; font-family: Tahoma; font-size: 11px; color: #e25804; }
.header .logged .center a { color: #e25804; }
.header .logged .right { width: 15px; height: 22px; background: url(webimg/bg-logged-right.gif) no-repeat; float: left; }


.left_column { width: 900px; float: center; padding-bottom: 2px; }
.left_column .menu { padding-left: 28px; font-weight: bold; line-height: 26px; }
.left_column .menu span { color: #ee9406; background: url(webimg/link-left-menu-sel.gif) no-repeat 0px 5px; padding-left: 5px; }
.left_column .menu a { color: #2d588d; text-decoration: none; background: url(webimg/link-left-menu.gif) no-repeat 0px 5px; padding-left: 15px; }
.left_column .menu a:hover { color: #ee9406; text-decoration: underline; background: url(webimg/link-left-menu-sel.gif) no-repeat 0px 5px; }



.right_column {  float: left; padding: 35px; }



.right_column .login_form .top {  height: 15px; background: url(webimg/bg-login-form-top.gif) no-repeat; }
.right_column .login_form .middle { width: 141px; background: #fdf4df url(webimg/bg-login-form.jpg) no-repeat 10px 0px; border-left: #fae7d2 1px solid; border-right: #fae7d2 1px solid; padding: 0px 12px; color: #4c4d4d; }
.login_form .middle .title { padding: 4px 7px 0px 0px; font-size: 18px; color: #2d588d; text-align: right; }
.login_form .middle a { font-family: Tahoma; font-size: 10px; color: #e25804; }
.login_form .middle .signup { text-align: right; padding-right: 7px; }
.login_form .middle .signup a { font-size: 11px; }
.login_form .middle .input { width: 105px; margin: 3px 0px 5px 0px; }
.login_form .middle a.btn { margin: 5px auto 0px auto; font-family: Tahoma; font-weight: bold; color: #502828; font-size: 12px; }
.right_column .login_form .bottom { height: 20px; background: url(webimg/bg-login-form-bottom.gif) no-repeat; }

.right_column .menu { padding: 0px 16px 0px 15px; color: #ee9406; }
.right_column .menu a { color: #2d588d; text-decoration: none; }
.right_column .menu a:hover { color: #ee9406; text-decoration: underline; }
.right_column .menu .item { height: 22px; padding-top: 6px; background: url(webimg/link-right-menu.gif) repeat-x left bottom; }
.right_column .menu .item.last { background: none; }


.center_column { width: 880px; float: center; padding-bottom: 15px; }
.center_column .content_main { background: url(webimg/bg-center-main3-rotate.png) no-repeat 0px 4px; padding: 0px 35px; }
.center_column .content_main.download { padding: 0px 51px; }
.content_main  h1, .content_main  p{ }

.inputFile { position: relative; }
.inputFile .fileText { width: 322px; height: 17px; padding: 1px 7px 0 7px; background: url(webimg/bg-input-file.gif) repeat-x; border: #e4e4e4 1px solid; border-top-color: #919191; border-left-color: #cfcfcf; border-right-color: #cfcfcf; margin: 1px 10px 0px 0px; float: left; }


.fileBtn { position: relative; width: 93px; height: 21px; float: left; }
.fileBtn a { display: block; position: absolute; z-index: 1; left: 0; top: 0; width: 93px; height: 17px; background: url(webimg/link-btn.gif) left top; text-align: center; text-decoration: none; font-family: Tahoma; font-weight: bold; color: #502828; padding-top: 4px; }
.fileBtn a.hover { background-position: left bottom; }
.fileBtn div { position: absolute; z-index: 2; width: 93px; height: 21px; left: 0; top: 0; overflow: hidden; cursor: pointer; opacity: 0; filter:alpha(opacity:0); }
.fileBtn div input { float: right; position: absolute; right: -1px; top: -1px; font-size: 22px; cursor: pointer; }

.rules { padding: 10px 0px; }
.rules a { color: #2066cf; }
.content_main .chB { margin: 0px; }

.btn_upload { display: block; width: 73px; height: 73px; margin: 0px auto; background: url(webimg/btn-upload.png) no-repeat left top; }
.btn_upload:hover { background-position: left bottom; }

.inner{ margin:10px 0 0 41px;}
.inner td, .regTab td{ padding:0 15px 10px 0;}
.support{ color:#e25804; font-weight:bold;}
.regInput{ width:311px;}
.suppInput{ width:291px;}


.container .footer_bg { height: 60px; }

.footer_outer { height: 57px; border-top: #e25804 3px solid; background: #dd8e11 url(webimg/bg-footer-outer.png) repeat-x; position: static; font-family: Tahoma; font-size: 11px; color: #272727; }
.footer_outer .footer { width: 100%; margin: 0px auto; height:44px; background: url(webimg/bg-footer.jpg) no-repeat; text-align: center; padding-top: 12px; }
.footer_outer .simpleart { height: 29px; background: url(webimg/simpleart.gif) no-repeat 0px 0px; position: absolute; top: 11px; left: 16px; padding: 0px 0px 0px 35px; text-align: left; }

li.list, li.list a, a.list { color:#2D588D; }
li.list{ *margin:0 0 5px 0;}

.categories { font-size: 11px; color: #2d588d; }
.categories a { color: #2d588d; }

.file_path, .file_path a { color: #e25804; }
.file_path a:hover { text-decoration: none; }

.upl_link { font-weight: bold; text-align: right; }
.upl_link a { color: #2d588d; background: url(webimg/arrow.gif) no-repeat 0px 5px; padding-left: 18px; }

.catalogBlockOuter { padding: 10px 0px; }
.upper{margin:5px 0 0 0;}
.fileUpl{ margin:0 0 0 10px;}
.downRow{ border-bottom:dotted #bec2cb 1px;}
.downRow p, .categRow p{ background:url(webimg/arrowUp.jpg) left top no-repeat; padding:0 0 0 12px; margin:11px 0 15px 0; }
// position: relative;
.filesBlock table {width: 700px; margin: 0 0 0 0; font-size: 12px;}
.filesBlock table tr th {background: #fdf4df; height: 30px; color: #e25804; padding: 0 5px 0 5px; border-bottom: #d0d0d0 1px solid; font-weight: bold;}
.filesBlock table tr td.bB {border-bottom: #d0d0d0 1px solid; }
.filesBlock table tr td.bR {border-right: #d0d0d0 1px solid;}

table .last td{ padding:0 0 15px 0; border-bottom:dotted #bec2cb 1px;}
.catsTbl td{ padding:5px 0 5px 10px;}
.filesBlock table .grayBg td{ background:#f6f6f6;}
.filesBlock table .whiteBg td{ background:#fff;}

#filesTextarea{ color:#303030; width:440px; font:11px Arial, Helvetica, sans-serif;}
.fileTab td{ padding:8px 0 8px 3px;}
.inpText{ border:none; background:none;}
.filesBlock .fileTab tr td, .fileTab a{ font:11px Tahoma;}

.filename { font-family: Tahoma; font-weight: bold; font-size: 14px; color: #e25804; padding: 0px 0px 12px 0px; }
.filename span { color: #5d5d5d; }

.filedescript { font-family: Tahoma; font-size: 14px; color: #e25804; }
.filedescript span { color: #5d5d5d; }

.gold_akk_1 { width: 440px; height: 152px; background: url(webimg/bg-pay-1.jpg) no-repeat 0px 0px; margin-left: -20px; position: relative; padding: 50px 30px; }
.gold_akk_1 p b img { vertical-align: -8px; }
.gold_title { font-size: 18px; color: #ffffff; position: absolute; top: 14px; left: 30px; }

.bold_text { font-size: 14px; font-weight: bold; color: #c94c01; }

.gold_akk_2 { width: 440px; height: 95px; background: url(webimg/bg-pay-2.jpg) no-repeat 0px 0px; margin-left: -20px; position: relative; padding: 10px 30px; font-family: Verdana; }

.webmoney { width: 121px; height: 35px; background: url(webimg/webmoney.jpg) no-repeat 0px 0px; margin: 0px auto; }

.gold_akk_3 { width: 440px; height: 197px; background: url(webimg/bg-pay-3.jpg) no-repeat 0px 0px; margin-left: -20px; position: relative; padding: 50px 30px;  }

.gold_akk_1 .btn, .gold_akk_2 .btn, .gold_akk_3 .btn { height: 19px; padding-top: 2px; }
.button {
	background:#EEEEFF;
	border: 1px solid #ccc;
	border-bottom-color: #999;
	border-right-color: #999;
	font-size: 79%;
	margin: 1em 0 0 0;
	padding: 0.25em;
	text-align: center;
}

.dlBlock { width: 700px; }
.dlBlock .title {
	position: relative;
	width: 700px;
	background: #fdf4df;
	padding: 10px 0 5px 40px;
	color: #2d588d;
}
.dlBlock .title .top {position:absolute; left: 0; top: 0; width: 700px; height: 6px; font-size: 3px; }
.dlBlock .title h4 {font-family: arial; font-size: 21px; font-weight: normal; padding: 0; margin: 5px 0 10px 0;}
.dlBlock .title h4 span {text-decoration: underline;}
.dlBlock .title p {font-family: arial; font-size: 14px; font-weight: bold;width:22%;}
.dlBlock .cont {position: relative;  width: 642px;}
.dlBlock .cont.c1 {height: 183px;}
.dlBlock .cont.c2 {height: 91px; }
.dlBlock .cont.c3 {height: 234px;}
.dlBlock .cont table {width: 700px; margin: 0 auto 17px auto; font-family: arial; font-size: 14px;}
.dlBlock .cont table tr td.circle {width: 36px; height: 36px; font-family: arial; font-size: 21px; font-weight: bold; color: #2d588d; text-align: center;}
.dlBlock .cont table tr td input {width: 290px; height: 21px; padding: 4px 7px 0 7px; border: #838383 1px solid;}
.dlBlock .cont a.dlButt {display: block; width: 160px; height: 36px; text-align: center; font-family: tahoma; font-size: 19px; color: #2d588d; padding: 8px 0 0 0;  margin: 0 auto; text-decoration: none;}
.dlBlock .cont a.dlButt4 {display: block; width: 97px; height: 22px; color: #000000; text-decoration: none; font-size: 14px;font-weight: bold; padding: 5px 0 0 0; margin: 0 auto;}

 ul.menu
  {
    width: 230px;
    ba-ckground-color: #FFFFA5;
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    padding: 4px 2px 4px 0px;
    -padding: 4px 2px 4px 20px;
  }
  ul.menu li
  {
    b-ackground-color: #DEAE00;
    padding: 4px 2px 4px 0px;
  }
  ul.menu li a
  {
    -margin: 0px 0px 0px 10px;
    margin: 0px 0px 0px 40px;
    font-family: arial; font-size: 14px; font-weight: bold; color: #2d588d; text-align: right;
  }
  ul.menu li a:hover,
  ul.menu li ul li a:hover
  {
    -margin: 0px 0px 0px 10px;
	margin: 0px 0px 0px 40px;
  }  
  ul.menu li ul
  {
    padding: 0px;
    margin: 4px 0px 0px 0px;
	
    list-style-type: none;
  }
  ul.menu li ul li
  {
      background-color: #FFFFA5;
      border: solid 1px #DEAE00;
      padding: 4px 10px 4px 10px;
  }
  
   ul.link_art_pxfram
  { 
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    padding: 0px 2px 0px 25px;
    -padding: 0px 2px 12px 20px;
  }
  ul.link_art_pxfram li
  {
    padding: 0px 2px 0px 0px;
    -padding: 0px 2px 12px 7px;
  }
  ul.link_art_pxfram li a
  {
    margin: 0px 20px 0px 0px;   
  }
  
  .menu_l {width:22%;}
   
  .hlavni {width: 98%; align:left}
  
  .hlavni_right {width: 220px; align:left;margin-left:45px;-margin-left:60px}
  
  .table_cl_main { background: url(webimg/bg-center-main3-rotate.png) no-repeat 0px 4px; padding: 0px 35px; width:80%;}
  
  .table_top { padding: 0px 0px; width:700px;}
  
  
  td.fkontakt{ width:32px; text-align:right;margin-left:0px;b-ackground-color:red;}
  table.fkontakt { background: url(webimg/kontakt.jpg) no-repeat 0px 0px; padding: 0px 0px;}
  p.title_content { margin: 0px; padding: 0px 0px 5px 0px; font-size: 14px; font-weight: bold; color: #2d588d; }
  p.title_content_update { margin: 0px; padding: 0px 0px 5px 0px;face="sans-serif, Helvetica, Arial"; font-size: 14px; font-weight: bold; color: #2d588d; }
  
  .name_example .menu a { color: #2d588d; text-decoration: underline;  padding-left: 0px; font-family: arial; font-size: 14px; font-weight: bold; text-align: left;}
  .name_example .menu a:hover { color: #ee9406; text-decoration: underline; padding-left: 0px; font-family: arial; font-size: 14px; font-weight: bold; text-align: left;}

  .name_example .menu2 a { color: #2d588d; text-decoration: underline;  margin-left: 0px; font-family: arial; font-size: 16px; font-weight: bold; text-align: left;}
  .name_example .menu2 a:hover { color: #ee9406; text-decoration: underline; margin-left: 0px; font-family: arial; font-size: 16px; font-weight: bold; text-align: left;}
 
  
  
  a.AText { margin: 0px; padding: 0px 0px 5px 0px; font-size: 14px; font-weight: bold; color: #2d588d; }
  a.ATextTable { margin: 0px 0px 0px 4px; padding: 0px 0px 5px 0px; font-size: 15px; font-weight: bold; color: #0055aa;}
  a.ATextTablePxCS { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; font-size: 16px; font-weight: bold; color: #0055aa;}
  div.source_code{background-color:yellow;border: 1px solid silver;}
  div.faq_otazka { margin: 0px; padding: 0px 0px 5px 0px; font-size: 14px; font-weight: bold; color: black;font-style: italic }
  .Copyright {
    text-align:center;
    font-family:Arial, Verdana, Tahoma;
    font-size:10px!important; /* Firefox must go first*/
    font-size:10px; /* IE must go second*/
  }
  .ThinkBr {font-size:7px;} 
  .epub, a[href $=".epub"], 
  .mobi, a[href $=".mobi"], 
  .azw, a[href $=".azw"] {
	  padding: 0 0 1px 20px;
	  min-height:16px;
  }
